/*ScianTrackControls.h
  Public stuff for track controls
*/

#ifdef PROTO
void InitTrackControls(void);
void KillTrackControls(void);
#else
void InitTrackControls();
void KillTrackControls();
#endif

